hi dev team!

it would be great if gxt 3.x and 2.x can be used in same project.
please have a look at gxt uibinder framework.
with this in mind, porting can be a smooth process, using gwt 2.4, gxt 2.x and gxt 3.x widgets at same time. as gxt 2.x and 3.x run on gwt 2.x this should not be a problem.

regards, kht